Subject: 24/5 2:00 TVE1 - Cuando llega la noche
From: koali@...
To: [email-masked]
Date: Sat, 19 May 2001 10:51:36 -0000

Esta es una de mis películas preferidas de siempre, no por su calidad
si no porque me resulta terriblemente entrañable y carismática. Jeff
Goldblum encarna a un tipo que no puede dormir y por tanto conduce de
noche (claro, ¡y quien no!). En uno de sus paseos descubre a una
misteriosa mujer (la Pfeiffer, pero no demasiado inspirada) perseguida
por unos terroristas. Este es el principio de una comedia surrealista
de John Landis, y quizás la película con más cameos de la historia.
Prácticamente todos los personajes que salen son personas famosas por
un motivo u otro.